Bug 1229030 - Fedora 23 Boost 1.59 Uplift
Summary: Fedora 23 Boost 1.59 Uplift
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kurik
QA Contact:
URL:
Whiteboard: ChangeAcceptedF23, SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-07 16:17 UTC by Denis Arnaud
Modified: 2015-08-25 16:18 UTC (History)
2 users (show)

Fixed In Version: 1.58.0-4.fc23
Doc Type: Release Note
Doc Text:
== Boost 1.58 == The set of widely used C++ libraries, Boost, has been updated to version 1.58 in Fedora 23. This update brings a number of bug fixes, performance improvements and enhancements. Boost 1.58 brings a soname bump. Fedora packages have been rebuilt using the updated libraries where necessary. Any other client packages must be rebuilt as well; this update does not preserve full ABI compatibility with previous releases. See the Boost 1.58 Release Notes (http://www.boost.org/users/history/version_1_58_0.html) for detailed information about changes in the new version.
Clone Of:
Environment:
Last Closed: 2015-08-25 16:06:49 UTC


Attachments (Terms of Use)

Description Denis Arnaud 2015-06-07 16:17:53 UTC
This is a tracking bug for Change: Fedora 23 Boost 1.59 Uplift
For more details, see: https://fedoraproject.org//wiki/Changes/F23Boost159

This change brings Boost 1.58.0 or later to Fedora 23. We generally aim to ship 1.59.0, as that seems likely to make it (hence the Change name), but 1.58.0 is out and available now.

Comment 1 Jan Kurik 2015-07-14 14:02:44 UTC
This message is a reminder that Fedora 23 Change Checkpoint: Completion deadline (testable) is on 2015-07-28 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule

Comment 2 Jonathan Wakely 2015-07-29 14:40:48 UTC
I believe the rebuilds have been done in the f23-boost side tag.

Comment 3 Fedora Update System 2015-08-06 11:02:58 UTC
boost-1.58.0-3.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/boost-1.58.0-3.fc23

Comment 4 Fedora Update System 2015-08-06 16:01:56 UTC
Package boost-1.58.0-3.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing boost-1.58.0-3.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12882/boost-1.58.0-3.fc23
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-13 14:10:58 UTC
boost-1.58.0-4.fc23,0ad-0.0.18-6.fc23,CGAL-4.6.1-3.fc23,Coin3-3.1.3-11.fc23,Field3D-1.6.1-7.fc23,FlightCrew-0.7.2-18.fc23,FlightGear-3.4.0-6.fc23,FlightGear-Atlas-0.5.0-0.13.cvs20141002.fc23,Macaulay2-1.6-15.fc23,MyPasswordSafe-0.6.7-27.20061216.fc23,OpenImageIO-1.5.18-2.fc23,QuantLib-1.6-4.fc23,SimGear-3.4.0-5.fc23,SkyX-0.4-12.fc23,airinv-1.00.1-4.fc23,airrac-1.00.1-3.fc23,airtsp-1.01.2-3.fc23,akonadi-1.13.0-20.fc23,anyterm-1.1.29-32.fc23,apt-cacher-ng-0.8.3-4.fc23,aqsis-1.8.2-20.fc23,ardour2-2.8.16-17.fc23,ardour4-4.1.0-3.fc23,asc-2.6.0.0-11.fc23,asio-1.10.6-2.fc23,assimp-3.1.1-3.fc23,autowrap-0.6.1-6.20150209gitd0e9a5.fc23,avogadro-1.1.1-14.fc23,barry-0.18.4-11.fc23,bastet-0.43.1-8.fc23,bibletime-2.10.1-10.fc23,blender-2.75-4.fc23,blobby-1.0-8.svn1541.fc23,bookkeeper-4.2.1-18.fc23,boost-gdb-printers-5-2.fc23,botan-1.10.9-7.fc23,calamares-1.0.1-6.20150502gita70306e54f505.fc23,calligra-2.9.6-4.fc23,cclive-0.9.3-10.fc23,cegui-0.8.4-11.fc23,ceph-0.94.2-4.fc23,clementine-1.2.3-12.fc23,clucene-2.3.3.4-21.20130812.e8e3d20git.fc23,codeblocks-13.12-19.fc23,collada-dom-2.4.3-10.fc23,compat-qpid-cpp-0.24-24.fc23,condor-8.3.6-2.fc23,console-bridge-0.2.7-6.fc23,crrcsim-0.9.12-17.fc23,csdiff-1.2.3-4.fc23,csound-6.03.2-7.fc23,cups-filters-1.0.71-3.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/boost-1.58.0-4.fc23,0ad-0.0.18-6.fc23,CGAL-4.6.1-3.fc23,Coin3-3.1.3-11.fc23,Field3D-1.6.1-7.fc23,FlightCrew-0.7.2-18.fc23,FlightGear-3.4.0-6.fc23,FlightGear-Atlas-0.5.0-0.13.cvs20141002.fc23,Macaulay2-1.6-15.fc23,MyPasswordSafe-0.6.7-27.20061216.fc23,OpenImageIO-1.5.18-2.fc23,QuantLib-1.6-4.fc23,SimGear-3.4.0-5.fc23,SkyX-0.4-12.fc23,airinv-1.00.1-4.fc23,airrac-1.00.1-3.fc23,airtsp-1.01.2-3.fc23,akonadi-1.13.0-20.fc23,anyterm-1.1.29-32.fc23,apt-cacher-ng-0.8.3-4.fc23,aqsis-1.8.2-20.fc23,ardour2-2.8.16-17.fc23,ardour4-4.1.0-3.fc23,asc-2.6.0.0-11.fc23,asio-1.10.6-2.fc23,assimp-3.1.1-3.fc23,autowrap-0.6.1-6.20150209gitd0e9a5.fc23,avogadro-1.1.1-14.fc23,barry-0.18.4-11.fc23,bastet-0.43.1-8.fc23,bibletime-2.10.1-10.fc23,blender-2.75-4.fc23,blobby-1.0-8.svn1541.fc23,bookkeeper-4.2.1-18.fc23,boost-gdb-printers-5-2.fc23,botan-1.10.9-7.fc23,calamares-1.0.1-6.20150502gita70306e54f505.fc23,calligra-2.9.6-4.fc23,cclive-0.9.3-10.fc23,cegui-0.8.4-11.fc23,ceph-0.94.2-4.fc23,clementine-1.2.3-12.fc23,clucene-2.3.3.4-21.20130812.e8e3d20git.fc23,codeblocks-13.12-19.fc23,collada-dom-2.4.3-10.fc23,compat-qpid-cpp-0.24-24.fc23,condor-8.3.6-2.fc23,console-bridge-0.2.7-6.fc23,crrcsim-0.9.12-17.fc23,csdiff-1.2.3-4.fc23,csound-6.03.2-7.fc23,cups-filters-1.0.71-3.fc23

Comment 6 Fedora Update System 2015-08-13 14:33:37 UTC
gromacs-5.0.6-3.fc23,guitarix-0.32.3-6.fc23,hamlib-1.2.15.3-19.fc23,highlight-3.22-4.fc23,hokuyoaist-3.0.2-9.fc23,hugin-2014.0.0-10.fc23,inkscape-0.91-15.fc23,iwhd-1.6-16.fc23,k3d-0.8.0.3-7.fc23,kcm_systemd-1.1.0-5.fc23,kdenetwork-strigi-analyzers-15.04.2-4.fc23,kdepim-4.14.10-3.fc23,kdepimlibs-4.14.10-3.fc23,kdepim-runtime-4.14.10-2.fc23,kdevelop-4.7.1-8.fc23,kdevplatform-1.7.1-5.fc23,kea-0.9.2-2.fc23,kf5-kactivities-5.12.0-3.fc23,kgraphviewer-2.2.0-6.fc23,kicad-2015.08.03-3.rev6041.fc23,kig-15.04.3-3.fc23,kmymoney-4.7.1-9.fc23,kpilot-5.3.0-19.fc23,kradio4-4.0.6-12.fc23,ktorrent-4.3.1-19.fc23,ladish-2-10.3.gitfcb16ae.fc23,launchy-2.5-16.fc23,ledger-3.1-7.fc23,libabw-0.1.1-7.fc23,libcdr-0.1.1-6.fc23,libclaw-1.7.4-11.fc23,libcmis-0.5.0-8.fc23,libcutl-1.9.0-5.fc23,libe-book-0.1.2-6.fc23,libepubgen-0.0.0-7.fc23,libetonyek-0.1.3-3.fc23,libflatarray-0.2.0-6.fc23,libftdi-1.2-5.fc23,libgltf-0.0.2-8.fc23,libint2-2.0.3-12.644hg.fc23,libixion-0.9.1-6.fc23,libkindrv-0.1.2-4.fc23,libkni3-3.9.2-29.fc23,libkolab-0.5.3-3.fc23,libkolabxml-1.0.3-4.fc23,libktorrent-1.3.1-15.fc23,liblas-1.8.0-6.fc23,libmspub-0.1.2-6.fc23,libmwaw-0.3.5-4.fc23,libodb-boost-2.4.0-6.fc23,libodfgen-0.1.4-4.fc23,libopenraw-0.0.9-14.fc23,libopkele-2.0.4-14.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/gromacs-5.0.6-3.fc23,guitarix-0.32.3-6.fc23,hamlib-1.2.15.3-19.fc23,highlight-3.22-4.fc23,hokuyoaist-3.0.2-9.fc23,hugin-2014.0.0-10.fc23,inkscape-0.91-15.fc23,iwhd-1.6-16.fc23,k3d-0.8.0.3-7.fc23,kcm_systemd-1.1.0-5.fc23,kdenetwork-strigi-analyzers-15.04.2-4.fc23,kdepim-4.14.10-3.fc23,kdepimlibs-4.14.10-3.fc23,kdepim-runtime-4.14.10-2.fc23,kdevelop-4.7.1-8.fc23,kdevplatform-1.7.1-5.fc23,kea-0.9.2-2.fc23,kf5-kactivities-5.12.0-3.fc23,kgraphviewer-2.2.0-6.fc23,kicad-2015.08.03-3.rev6041.fc23,kig-15.04.3-3.fc23,kmymoney-4.7.1-9.fc23,kpilot-5.3.0-19.fc23,kradio4-4.0.6-12.fc23,ktorrent-4.3.1-19.fc23,ladish-2-10.3.gitfcb16ae.fc23,launchy-2.5-16.fc23,ledger-3.1-7.fc23,libabw-0.1.1-7.fc23,libcdr-0.1.1-6.fc23,libclaw-1.7.4-11.fc23,libcmis-0.5.0-8.fc23,libcutl-1.9.0-5.fc23,libe-book-0.1.2-6.fc23,libepubgen-0.0.0-7.fc23,libetonyek-0.1.3-3.fc23,libflatarray-0.2.0-6.fc23,libftdi-1.2-5.fc23,libgltf-0.0.2-8.fc23,libint2-2.0.3-12.644hg.fc23,libixion-0.9.1-6.fc23,libkindrv-0.1.2-4.fc23,libkni3-3.9.2-29.fc23,libkolab-0.5.3-3.fc23,libkolabxml-1.0.3-4.fc23,libktorrent-1.3.1-15.fc23,liblas-1.8.0-6.fc23,libmspub-0.1.2-6.fc23,libmwaw-0.3.5-4.fc23,libodb-boost-2.4.0-6.fc23,libodfgen-0.1.4-4.fc23,libopenraw-0.0.9-14.fc23,libopkele-2.0.4-14.fc23

Comment 7 Fedora Update System 2015-08-13 14:37:46 UTC
liborcus-0.7.1-6.fc23,liborigin2-2.0.0-10.fc23,libosmium-2.2.0-9.fc23,libpagemaker-0.0.2-6.fc23,libpst-0.6.64-5.fc23,librecad-2.0.7-7.fc23,libreoffice-5.0.0.5-2.fc23,librevenge-0.0.2-6.fc23,librime-1.2-6.fc23,librvngabw-0.0.0-5.fc23,libvisio-0.1.3-2.fc23,libwps-0.4.0-4.fc23,libyui-bindings-1.1.0-12.fc23,libyui-gtk-2.44.5-11.fc23,libyui-ncurses-2.46.7-6.fc23,licq-1.8.2-9.fc23,logstalgia-1.0.6-7.fc23,lrslib-5.1-6.fc23,luabind-0.9.1-19.fc23,lucene++-3.0.7-5.fc23,luminance-hdr-2.4.0-5.fc23,lv2-c++-tools-1.0.4-17.fc23,lv2-sorcer-1.1-1020131104git18e6891.fc23,mapnik-2.2.1-0.7.20150127git0639d54.fc23,mariadb-10.0.20-3.fc23,mbox2eml-0.1.2-5.fc23,mdds-0.12.1-4.fc23,meshmagick-0.6.0-28.svn2898.fc23,meson-0.25.0-3.fc23,milia-1.0.0-11.fc23,minion-1.6.1-10.fc23,mlpack-1.0.11-7.fc23,mmseq-1.0.8a-5.fc23,mongo-cxx-driver-1.0.2-4.fc23,mongodb-3.0.4-3.fc23,monotone-1.1-9.fc23,mrpt-1.0.2-18.fc23,ncbi-blast+-2.2.31-3.fc23,ncmpcpp-0.6.4-5.fc23,nemiver-0.9.5-11.fc23,nodejs-mapnik-1.4.17-8.fc23,nodejs-mapnik-vector-tile-0.6.2-9.fc23,normaliz-2.12.2-6.fc23,nss-gui-0.3.10-18.fc23,ogre-1.9.0-12.fc23,ompl-1.0.0-6.fc23,openms-2.0.0-18.20150529git88dc25.fc23,openoffice.org-diafilter-1.7.3-5.fc23,openscad-2015.03.1-4.fc23,orthanc-0.8.6-5.fc23,oyranos-0.9.5-11.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/liborcus-0.7.1-6.fc23,liborigin2-2.0.0-10.fc23,libosmium-2.2.0-9.fc23,libpagemaker-0.0.2-6.fc23,libpst-0.6.64-5.fc23,librecad-2.0.7-7.fc23,libreoffice-5.0.0.5-2.fc23,librevenge-0.0.2-6.fc23,librime-1.2-6.fc23,librvngabw-0.0.0-5.fc23,libvisio-0.1.3-2.fc23,libwps-0.4.0-4.fc23,libyui-bindings-1.1.0-12.fc23,libyui-gtk-2.44.5-11.fc23,libyui-ncurses-2.46.7-6.fc23,licq-1.8.2-9.fc23,logstalgia-1.0.6-7.fc23,lrslib-5.1-6.fc23,luabind-0.9.1-19.fc23,lucene++-3.0.7-5.fc23,luminance-hdr-2.4.0-5.fc23,lv2-c++-tools-1.0.4-17.fc23,lv2-sorcer-1.1-1020131104git18e6891.fc23,mapnik-2.2.1-0.7.20150127git0639d54.fc23,mariadb-10.0.20-3.fc23,mbox2eml-0.1.2-5.fc23,mdds-0.12.1-4.fc23,meshmagick-0.6.0-28.svn2898.fc23,meson-0.25.0-3.fc23,milia-1.0.0-11.fc23,minion-1.6.1-10.fc23,mlpack-1.0.11-7.fc23,mmseq-1.0.8a-5.fc23,mongo-cxx-driver-1.0.2-4.fc23,mongodb-3.0.4-3.fc23,monotone-1.1-9.fc23,mrpt-1.0.2-18.fc23,ncbi-blast+-2.2.31-3.fc23,ncmpcpp-0.6.4-5.fc23,nemiver-0.9.5-11.fc23,nodejs-mapnik-1.4.17-8.fc23,nodejs-mapnik-vector-tile-0.6.2-9.fc23,normaliz-2.12.2-6.fc23,nss-gui-0.3.10-18.fc23,ogre-1.9.0-12.fc23,ompl-1.0.0-6.fc23,openms-2.0.0-18.20150529git88dc25.fc23,openoffice.org-diafilter-1.7.3-5.fc23,openscad-2015.03.1-4.fc23,orthanc-0.8.6-5.fc23,oyranos-0.9.5-11.fc23

Comment 8 Fedora Update System 2015-08-13 14:46:19 UTC
pcl-1.7.2-8.fc23,pdfedit-0.4.5-20.fc23,pdns-recursor-3.7.3-4.fc23,percolator-2.10.1-3.fc23,permlib-0.2.8-13.fc23,pgRouting-2.0.0-11.fc23,pingus-0.7.6-17.fc23,pion-net-5.0.7-1.fc23,player-3.0.2-45.fc23,plee-the-bear-0.6.0-22.fc23,poedit-1.8.4-2.fc23,pokerth-1.1.1-11.fc23,polybori-0.8.3-21.fc23,povray-3.7-0.11.20131116git39ce8a2.fc23,ptlib-2.10.10-14.fc23,pulseview-0.2.0-6.fc23,pyexiv2-0.3.2-19.fc23,python-lmiwbem-0.7.2-3.fc23,python-tag-2013.1-13.fc23,python-ufc-2.1.0-13.fc23,python-visual-5.74-14.fc23,qbittorrent-3.2.1-2.fc23,qpid-cpp-0.32-8.fc23,qpid-qmf-0.28-31.fc23,rb_libtorrent-1.0.5-2.fc23,rcsslogplayer-15.1.1-9.fc23,rcssmonitor-15.1.1-11.fc23,rcssserver-15.2.2-14.fc23,rcssserver3d-0.6.10-2.fc23,resiprocate-1.9.9-19.fc23,rmol-1.00.1-3.fc23,roboptim-core-3.1-3.fc23,roboptim-trajectory-3.1-1.fc23,rospack-2.0.14-9.fc23,scantailor-0.9.11.1-13.fc23,schroot-1.6.5-13.fc23,scidavis-1.D8-12.fc23,scribus-1.4.5-4.fc23,scummvm-tools-1.7.0-6.fc23,sdcc-3.5.0-3.fc23,sdformat-2.3.2-6.fc23,seqan-1.4.2-18.fc23,sevmgr-1.00.2-3.fc23,shiny-0.3-13.git411ac43.fc23,sigil-0.8.1-6.fc23,sim-0.9.5-0.42.20091129svn3078rev.fc23,simcrs-1.01.1-3.fc23,simfqt-1.00.1-2.fc23,simspark-0.2.4-15.fc23,sinfo-0.0.48-7.fc23,slic3r-1.2.9-3.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/pcl-1.7.2-8.fc23,pdfedit-0.4.5-20.fc23,pdns-recursor-3.7.3-4.fc23,percolator-2.10.1-3.fc23,permlib-0.2.8-13.fc23,pgRouting-2.0.0-11.fc23,pingus-0.7.6-17.fc23,pion-net-5.0.7-1.fc23,player-3.0.2-45.fc23,plee-the-bear-0.6.0-22.fc23,poedit-1.8.4-2.fc23,pokerth-1.1.1-11.fc23,polybori-0.8.3-21.fc23,povray-3.7-0.11.20131116git39ce8a2.fc23,ptlib-2.10.10-14.fc23,pulseview-0.2.0-6.fc23,pyexiv2-0.3.2-19.fc23,python-lmiwbem-0.7.2-3.fc23,python-tag-2013.1-13.fc23,python-ufc-2.1.0-13.fc23,python-visual-5.74-14.fc23,qbittorrent-3.2.1-2.fc23,qpid-cpp-0.32-8.fc23,qpid-qmf-0.28-31.fc23,rb_libtorrent-1.0.5-2.fc23,rcsslogplayer-15.1.1-9.fc23,rcssmonitor-15.1.1-11.fc23,rcssserver-15.2.2-14.fc23,rcssserver3d-0.6.10-2.fc23,resiprocate-1.9.9-19.fc23,rmol-1.00.1-3.fc23,roboptim-core-3.1-3.fc23,roboptim-trajectory-3.1-1.fc23,rospack-2.0.14-9.fc23,scantailor-0.9.11.1-13.fc23,schroot-1.6.5-13.fc23,scidavis-1.D8-12.fc23,scribus-1.4.5-4.fc23,scummvm-tools-1.7.0-6.fc23,sdcc-3.5.0-3.fc23,sdformat-2.3.2-6.fc23,seqan-1.4.2-18.fc23,sevmgr-1.00.2-3.fc23,shiny-0.3-13.git411ac43.fc23,sigil-0.8.1-6.fc23,sim-0.9.5-0.42.20091129svn3078rev.fc23,simcrs-1.01.1-3.fc23,simfqt-1.00.1-2.fc23,simspark-0.2.4-15.fc23,sinfo-0.0.48-7.fc23,slic3r-1.2.9-3.fc23

Comment 9 Fedora Update System 2015-08-13 15:51:53 UTC
smesh-6.5.3.1-8.fc23,snapper-0.2.5-6.fc23,soci-3.2.3-4.fc23,sord-0.12.2-5.fc23,source-highlight-3.1.8-4.fc23,source-highlight-qt-0.2.3-14.fc23,spring-98.0-7.fc23,springlobby-0.195-5.fc23,srecord-1.64-7.fc23,stdair-1.00.2-4.fc23,stp-0.1-30.20140619git.44de620.fc23,sumwars-0.5.8-6.fc23,supertux-0.3.5a-4.fc23,swift-2.0-17.fc23,swig-3.0.7-2.fc23,sympol-0.1.8-22.fc23,syncevolution-1.5.1-5.fc23,synfig-0.64.3-7.fc23,tcpflow-1.4.4-9.fc23,teamgit-0.0.12-11.20130626.fc23,thrift-0.9.1-16.fc23.4,tncfhh-0.8.3-23.fc23,tomahawk-0.8.4-5.fc23,trademgen-1.00.2-2.fc23,trafficserver-5.3.0-3.fc23,travelccm-1.00.2-2.fc23,uhd-3.8.2-8.fc23,umbrello-15.04.2-4.fc23,undertaker-1.6.1-7.fc23,urbanlightscape-1.3.3-5.fc23,urdfdom-0.3.0-10.fc23,urg-0.8.18-11.fc23,uwsgi-2.0.11.1-3.fc23,valyriatear-1.0.0-6.fc23,vdrift-20141020-3.fc23,vegastrike-0.5.1-23.r1.fc23,vigra-1.10.0-14.fc23,vios-proxy-0.2-16.fc23,votca-tools-1.2.4-7.fc23,vsqlite++-0.3.13-11.fc23,vtk-6.2.0-8.fc23,websocketpp-0.4.0-6.fc23,wesnoth-1.12.4-3.fc23,widelands-0-0.49.build18.fc23,writerperfect-0.9.4-5.fc23,wt-3.3.4-4.fc23,xboxdrv-0.8.5-12.fc23,xmlcopyeditor-1.2.1.3-1.fc23,xmms2-0.8-29.fc23,xs-0.1-16.git9c19777.fc23,xsd-4.0.0-5.fc23,xylib-1.4-5.fc23,yadex-1.7.0-35.fc23,yaml-cpp-0.5.1-10.fc23,yoshimi-1.3.5.1-3.fc23,zookeeper-3.4.6-7.fc23,zorba-3.0.0-16.20140621git152f8964c.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/smesh-6.5.3.1-8.fc23,snapper-0.2.5-6.fc23,soci-3.2.3-4.fc23,sord-0.12.2-5.fc23,source-highlight-3.1.8-4.fc23,source-highlight-qt-0.2.3-14.fc23,spring-98.0-7.fc23,springlobby-0.195-5.fc23,srecord-1.64-7.fc23,stdair-1.00.2-4.fc23,stp-0.1-30.20140619git.44de620.fc23,sumwars-0.5.8-6.fc23,supertux-0.3.5a-4.fc23,swift-2.0-17.fc23,swig-3.0.7-2.fc23,sympol-0.1.8-22.fc23,syncevolution-1.5.1-5.fc23,synfig-0.64.3-7.fc23,tcpflow-1.4.4-9.fc23,teamgit-0.0.12-11.20130626.fc23,thrift-0.9.1-16.fc23.4,tncfhh-0.8.3-23.fc23,tomahawk-0.8.4-5.fc23,trademgen-1.00.2-2.fc23,trafficserver-5.3.0-3.fc23,travelccm-1.00.2-2.fc23,uhd-3.8.2-8.fc23,umbrello-15.04.2-4.fc23,undertaker-1.6.1-7.fc23,urbanlightscape-1.3.3-5.fc23,urdfdom-0.3.0-10.fc23,urg-0.8.18-11.fc23,uwsgi-2.0.11.1-3.fc23,valyriatear-1.0.0-6.fc23,vdrift-20141020-3.fc23,vegastrike-0.5.1-23.r1.fc23,vigra-1.10.0-14.fc23,vios-proxy-0.2-16.fc23,votca-tools-1.2.4-7.fc23,vsqlite++-0.3.13-11.fc23,vtk-6.2.0-8.fc23,websocketpp-0.4.0-6.fc23,wesnoth-1.12.4-3.fc23,widelands-0-0.49.build18.fc23,writerperfect-0.9.4-5.fc23,wt-3.3.4-4.fc23,xboxdrv-0.8.5-12.fc23,xmlcopyeditor-1.2.1.3-1.fc23,xmms2-0.8-29.fc23,xs-0.1-16.git9c19777.fc23,xsd-4.0.0-5.fc23,xylib-1.4-5.fc23,yadex-1.7.0-35.fc23,yaml-cpp-0.5.1-10.fc23,yoshimi-1.3.5.1-3.fc23,zookeeper-3.4.6-7.fc23,zorba-3.0.0-16.20140621git152f8964c.fc23

Comment 10 Fedora Update System 2015-08-13 15:54:53 UTC
curlpp-0.7.3-24.fc23,cvc4-1.4-7.fc23,cyphesis-0.6.2-8.fc23,dans-gdal-scripts-0.23-10.fc23,davix-0.4.1-6.fc23,device-mapper-persistent-data-0.5.3-3.fc23,diet-2.9-4.fc23,dmlite-plugins-s3-0.5.1-9.fc23,dolphin-connector-1.2-15.fc23,dyninst-8.2.1-8.fc23,easystroke-0.6.0-12.fc23,edb-0.9.18-16.fc23,ekiga-4.0.1-23.fc23,elektra-0.8.12-2.fc23,ember-0.7.2-10.fc23,enblend-4.1.3-7.fc23,exempi-2.2.1-12.fc23,fawkes-0.5.0-25.fc23,fgrun-3.4.0-5.fc23,fife-0.3.3r3-16.fc23,fityk-1.3.0-5.fc23.1,flamerobin-0.9.3-12.20130401snap.fc23,flowcanvas-0.7.1-21.fc23,freecad-0.15-8.fc23,fritzing-0.9.0b-6.fc23,fts-3.2.32-5.fc23,fts-mysql-3.2.32-4.fc23,funguloids-1.06-15.fc23,fuse-encfs-1.7.4-21.fc23,galera-25.3.10-4.fc23,gappa-1.2.0-4.fc23,gazebo-5.1.0-5.fc23,gdal-2.0.0-2.fc23,gearmand-1.1.12-14.fc23,gecode-4.4.0-4.fc23,gfal2-plugin-xrootd-0.4.0-4.fc23,gfal2-python-1.8.3-3.fc23,glob2-0.9.4.4-30.fc23,glogg-1.0.2-7.fc23,glom-1.28.4-5.fc23,gnash-0.8.10-19.fc23,gnote-3.17.0-3.fc23,gnuradio-3.7.8-0.2.rc1.fc23,gource-0.43-4.fc23,gpick-0.2.5-12.fc23,gpsdrive-2.11-31.fc23,gqrx-2.3.2-11.fc23,gr-air-modes-0-0.37.20140312gitcc0fa180.fc23,gr-fcdproplus-0-0.14.20140920git1edbe523.fc23,grfcodec-6.0.5-4.fc23,gr-iqbal-0.37.2-11.fc23,gr-osmosdr-0.1.3-10.20141023git42c66fdd.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/curlpp-0.7.3-24.fc23,cvc4-1.4-7.fc23,cyphesis-0.6.2-8.fc23,dans-gdal-scripts-0.23-10.fc23,davix-0.4.1-6.fc23,device-mapper-persistent-data-0.5.3-3.fc23,diet-2.9-4.fc23,dmlite-plugins-s3-0.5.1-9.fc23,dolphin-connector-1.2-15.fc23,dyninst-8.2.1-8.fc23,easystroke-0.6.0-12.fc23,edb-0.9.18-16.fc23,ekiga-4.0.1-23.fc23,elektra-0.8.12-2.fc23,ember-0.7.2-10.fc23,enblend-4.1.3-7.fc23,exempi-2.2.1-12.fc23,fawkes-0.5.0-25.fc23,fgrun-3.4.0-5.fc23,fife-0.3.3r3-16.fc23,fityk-1.3.0-5.fc23.1,flamerobin-0.9.3-12.20130401snap.fc23,flowcanvas-0.7.1-21.fc23,freecad-0.15-8.fc23,fritzing-0.9.0b-6.fc23,fts-3.2.32-5.fc23,fts-mysql-3.2.32-4.fc23,funguloids-1.06-15.fc23,fuse-encfs-1.7.4-21.fc23,galera-25.3.10-4.fc23,gappa-1.2.0-4.fc23,gazebo-5.1.0-5.fc23,gdal-2.0.0-2.fc23,gearmand-1.1.12-14.fc23,gecode-4.4.0-4.fc23,gfal2-plugin-xrootd-0.4.0-4.fc23,gfal2-python-1.8.3-3.fc23,glob2-0.9.4.4-30.fc23,glogg-1.0.2-7.fc23,glom-1.28.4-5.fc23,gnash-0.8.10-19.fc23,gnote-3.17.0-3.fc23,gnuradio-3.7.8-0.2.rc1.fc23,gource-0.43-4.fc23,gpick-0.2.5-12.fc23,gpsdrive-2.11-31.fc23,gqrx-2.3.2-11.fc23,gr-air-modes-0-0.37.20140312gitcc0fa180.fc23,gr-fcdproplus-0-0.14.20140920git1edbe523.fc23,grfcodec-6.0.5-4.fc23,gr-iqbal-0.37.2-11.fc23,gr-osmosdr-0.1.3-10.20141023git42c66fdd.fc23

Comment 11 Fedora Update System 2015-08-22 16:26:31 UTC
0ad-0.0.18-6.fc23, CGAL-4.6.1-3.fc23, Coin3-3.1.3-11.fc23, Field3D-1.6.1-7.fc23, FlightCrew-0.7.2-18.fc23, FlightGear-3.4.0-6.fc23, FlightGear-Atlas-0.5.0-0.13.cvs20141002.fc23, Macaulay2-1.6-15.fc23, MyPasswordSafe-0.6.7-27.20061216.fc23, OpenImageIO-1.5.18-2.fc23, QuantLib-1.6-4.fc23, SimGear-3.4.0-5.fc23, SkyX-0.4-12.fc23, airinv-1.00.1-4.fc23, airrac-1.00.1-3.fc23, airtsp-1.01.2-3.fc23, akonadi-1.13.0-20.fc23, anyterm-1.1.29-32.fc23, apt-cacher-ng-0.8.3-4.fc23, aqsis-1.8.2-20.fc23, ardour2-2.8.16-17.fc23, ardour4-4.1.0-3.fc23, asc-2.6.0.0-11.fc23, asio-1.10.6-2.fc23, assimp-3.1.1-3.fc23, autowrap-0.6.1-6.20150209gitd0e9a5.fc23, avogadro-1.1.1-14.fc23, barry-0.18.4-11.fc23, bastet-0.43.1-8.fc23, bibletime-2.10.1-10.fc23, blender-2.75-4.fc23, blobby-1.0-8.svn1541.fc23, bookkeeper-4.2.1-18.fc23, boost-1.58.0-4.fc23, boost-gdb-printers-5-2.fc23, botan-1.10.9-7.fc23, calamares-1.0.1-6.20150502gita70306e54f505.fc23, calligra-2.9.6-4.fc23, cclive-0.9.3-10.fc23, cegui-0.8.4-11.fc23, ceph-0.94.2-4.fc23, clementine-1.2.3-12.fc23, clucene-2.3.3.4-21.20130812.e8e3d20git.fc23, codeblocks-13.12-19.fc23, collada-dom-2.4.3-10.fc23, compat-qpid-cpp-0.24-24.fc23, condor-8.3.6-2.fc23, console-bridge-0.2.7-6.fc23, crrcsim-0.9.12-17.fc23, csdiff-1.2.3-4.fc23, csound-6.03.2-7.fc23, cups-filters-1.0.71-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update csound codeblocks crrcsim bibletime 0ad Coin3 blobby clucene airinv asc clementine ardour4 akonadi cups-filters OpenImageIO SimGear barry CGAL boost autowrap airtsp ceph bookkeeper bastet apt-cacher-ng calligra blender botan console-bridge avogadro FlightGear-Atlas MyPasswordSafe collada-dom SkyX FlightGear cclive FlightCrew csdiff compat-qpid-cpp ardour2 aqsis asio cegui Macaulay2 airrac condor assimp QuantLib Field3D calamares boost-gdb-printers anyterm'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13504

Comment 12 Fedora Update System 2015-08-25 16:06:45 UTC
curlpp-0.7.3-24.fc23, cvc4-1.4-7.fc23, cyphesis-0.6.2-8.fc23, dans-gdal-scripts-0.23-10.fc23, davix-0.4.1-6.fc23, device-mapper-persistent-data-0.5.3-3.fc23, diet-2.9-4.fc23, dmlite-plugins-s3-0.5.1-9.fc23, dolphin-connector-1.2-15.fc23, dyninst-8.2.1-8.fc23, easystroke-0.6.0-12.fc23, edb-0.9.18-16.fc23, ekiga-4.0.1-23.fc23, elektra-0.8.12-3.fc23, ember-0.7.2-10.fc23, enblend-4.1.3-7.fc23, exempi-2.2.1-12.fc23, fawkes-0.5.0-25.fc23, fgrun-3.4.0-5.fc23, fife-0.3.3r3-16.fc23, fityk-1.3.0-5.fc23.1, flamerobin-0.9.3-12.20130401snap.fc23, flowcanvas-0.7.1-21.fc23, freecad-0.15-8.fc23, fritzing-0.9.0b-6.fc23, fts-3.2.32-5.fc23, fts-mysql-3.2.32-4.fc23, funguloids-1.06-15.fc23, fuse-encfs-1.7.4-21.fc23, galera-25.3.10-4.fc23, gappa-1.2.0-4.fc23, gazebo-5.1.0-5.fc23, gdal-2.0.0-2.fc23, gearmand-1.1.12-14.fc23, gecode-4.4.0-4.fc23, gfal2-plugin-xrootd-0.4.0-4.fc23, gfal2-python-1.8.3-3.fc23, glob2-0.9.4.4-30.fc23, glogg-1.0.2-7.fc23, glom-1.28.4-5.fc23, gnash-0.8.10-19.fc23, gnote-3.17.0-3.fc23, gnuradio-3.7.8-0.2.rc1.fc23, gource-0.43-4.fc23, gpick-0.2.5-12.fc23, gpsdrive-2.11-31.fc23, gqrx-2.3.2-11.fc23, gr-air-modes-0-0.37.20140312gitcc0fa180.fc23, gr-fcdproplus-0-0.14.20140920git1edbe523.fc23, gr-iqbal-0.37.2-11.fc23, gr-osmosdr-0.1.3-10.20141023git42c66fdd.fc23, grfcodec-6.0.5-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-08-25 16:06:51 UTC
smesh-6.5.3.1-8.fc23, snapper-0.2.5-6.fc23, soci-3.2.3-4.fc23, sord-0.12.2-5.fc23, source-highlight-3.1.8-4.fc23, source-highlight-qt-0.2.3-14.fc23, spring-98.0-7.fc23, springlobby-0.195-5.fc23, srecord-1.64-7.fc23, stdair-1.00.2-4.fc23, stp-0.1-30.20140619git.44de620.fc23, sumwars-0.5.8-6.fc23, supertux-0.3.5a-4.fc23, swift-2.0-17.fc23, swig-3.0.7-2.fc23, sympol-0.1.8-22.fc23, syncevolution-1.5.1-5.fc23, synfig-0.64.3-7.fc23, tcpflow-1.4.4-9.fc23, teamgit-0.0.12-11.20130626.fc23, thrift-0.9.1-16.fc23.4, tncfhh-0.8.3-23.fc23, tomahawk-0.8.4-5.fc23, trademgen-1.00.2-2.fc23, trafficserver-5.3.0-3.fc23, travelccm-1.00.2-2.fc23, uhd-3.8.2-8.fc23, umbrello-15.04.2-4.fc23, undertaker-1.6.1-7.fc23, urbanlightscape-1.3.3-5.fc23, urdfdom-0.3.0-10.fc23, urg-0.8.18-11.fc23, uwsgi-2.0.11.1-3.fc23, valyriatear-1.0.0-6.fc23, vdrift-20141020-3.fc23, vegastrike-0.5.1-23.r1.fc23, vigra-1.10.0-14.fc23, vios-proxy-0.2-16.fc23, votca-tools-1.2.4-7.fc23, vsqlite++-0.3.13-11.fc23, vtk-6.2.0-8.fc23, websocketpp-0.4.0-6.fc23, wesnoth-1.12.4-3.fc23, widelands-0-0.49.build18.fc23, writerperfect-0.9.4-5.fc23, wt-3.3.4-4.fc23, xboxdrv-0.8.5-12.fc23, xmlcopyeditor-1.2.1.3-1.fc23, xmms2-0.8-29.fc23, xs-0.1-16.git9c19777.fc23, xsd-4.0.0-5.fc23, xylib-1.4-5.fc23, yadex-1.7.0-35.fc23, yaml-cpp-0.5.1-10.fc23, yoshimi-1.3.5.1-3.fc23, zookeeper-3.4.6-7.fc23, zorba-3.0.0-16.20140621git152f8964c.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-08-25 16:06:53 UTC
pcl-1.7.2-8.fc23, pdfedit-0.4.5-20.fc23, pdns-recursor-3.7.3-4.fc23, percolator-2.10.1-3.fc23, permlib-0.2.8-13.fc23, pgRouting-2.0.0-11.fc23, pingus-0.7.6-17.fc23, pion-net-5.0.7-1.fc23, player-3.0.2-45.fc23, plee-the-bear-0.6.0-22.fc23, poedit-1.8.4-2.fc23, pokerth-1.1.1-11.fc23, polybori-0.8.3-21.fc23, povray-3.7-0.11.20131116git39ce8a2.fc23, ptlib-2.10.10-14.fc23, pulseview-0.2.0-6.fc23, pyexiv2-0.3.2-19.fc23, python-lmiwbem-0.7.2-3.fc23, python-tag-2013.1-13.fc23, python-ufc-2.1.0-13.fc23, python-visual-5.74-14.fc23, qbittorrent-3.2.1-2.fc23, qpid-cpp-0.32-8.fc23, qpid-qmf-0.28-31.fc23, rb_libtorrent-1.0.5-2.fc23, rcsslogplayer-15.1.1-9.fc23, rcssmonitor-15.1.1-11.fc23, rcssserver-15.2.2-14.fc23, rcssserver3d-0.6.10-2.fc23, resiprocate-1.9.9-19.fc23, rmol-1.00.1-3.fc23, roboptim-core-3.1-3.fc23, roboptim-trajectory-3.1-1.fc23, rospack-2.0.14-9.fc23, scantailor-0.9.11.1-13.fc23, schroot-1.6.5-13.fc23, scidavis-1.D8-12.fc23, scribus-1.4.5-4.fc23, scummvm-tools-1.7.0-6.fc23, sdcc-3.5.0-3.fc23, sdformat-2.3.2-6.fc23, seqan-1.4.2-18.fc23, sevmgr-1.00.2-3.fc23, shiny-0.3-13.git411ac43.fc23, sigil-0.8.1-6.fc23, sim-0.9.5-0.42.20091129svn3078rev.fc23, simcrs-1.01.1-3.fc23, simfqt-1.00.1-2.fc23, simspark-0.2.4-15.fc23, sinfo-0.0.48-7.fc23, slic3r-1.2.9-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-08-25 16:06:54 UTC
liborcus-0.7.1-6.fc23, liborigin2-2.0.0-10.fc23, libosmium-2.2.0-9.fc23, libpagemaker-0.0.2-6.fc23, libpst-0.6.64-5.fc23, librecad-2.0.7-7.fc23, libreoffice-5.0.0.5-2.fc23, librevenge-0.0.2-6.fc23, librime-1.2-6.fc23, librvngabw-0.0.0-5.fc23, libvisio-0.1.3-2.fc23, libwps-0.4.0-4.fc23, libyui-bindings-1.1.0-12.fc23, libyui-gtk-2.44.5-11.fc23, libyui-ncurses-2.46.7-6.fc23, licq-1.8.2-9.fc23, logstalgia-1.0.6-7.fc23, lrslib-5.1-6.fc23, luabind-0.9.1-19.fc23, lucene++-3.0.7-5.fc23, luminance-hdr-2.4.0-5.fc23, lv2-c++-tools-1.0.4-17.fc23, lv2-sorcer-1.1-1020131104git18e6891.fc23, mapnik-2.2.1-0.7.20150127git0639d54.fc23, mariadb-10.0.20-3.fc23, mbox2eml-0.1.2-5.fc23, mdds-0.12.1-4.fc23, meshmagick-0.6.0-28.svn2898.fc23, meson-0.25.0-3.fc23, milia-1.0.0-11.fc23, minion-1.6.1-10.fc23, mlpack-1.0.11-7.fc23, mmseq-1.0.8a-5.fc23, mongo-cxx-driver-1.0.2-4.fc23, mongodb-3.0.4-3.fc23, monotone-1.1-9.fc23, mrpt-1.0.2-18.fc23, ncbi-blast+-2.2.31-3.fc23, ncmpcpp-0.6.4-5.fc23, nemiver-0.9.5-11.fc23, nodejs-mapnik-1.4.17-8.fc23, nodejs-mapnik-vector-tile-0.6.2-9.fc23, normaliz-2.12.2-6.fc23, nss-gui-0.3.10-18.fc23, ogre-1.9.0-12.fc23, ompl-1.0.0-6.fc23, openms-2.0.0-18.20150529git88dc25.fc23, openoffice.org-diafilter-1.7.3-5.fc23, openscad-2015.03.1-4.fc23, orthanc-0.8.6-5.fc23, oyranos-0.9.5-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-08-25 16:06:56 UTC
guitarix-0.32.3-6.fc23, hamlib-1.2.15.3-19.fc23, highlight-3.22-4.fc23, hokuyoaist-3.0.2-9.fc23, hugin-2014.0.0-10.fc23, inkscape-0.91-15.fc23, iwhd-1.6-16.fc23, k3d-0.8.0.3-7.fc23, kcm_systemd-1.1.0-5.fc23, kdenetwork-strigi-analyzers-15.04.2-4.fc23, kdepim-4.14.10-3.fc23, kdepim-runtime-4.14.10-2.fc23, kdepimlibs-4.14.10-3.fc23, kdevelop-4.7.1-8.fc23, kdevplatform-1.7.1-5.fc23, kea-0.9.2-2.fc23, kf5-kactivities-5.12.0-3.fc23, kgraphviewer-2.2.0-6.fc23, kicad-2015.08.03-3.rev6041.fc23, kig-15.04.3-3.fc23, kmymoney-4.7.1-9.fc23, kpilot-5.3.0-19.fc23, kradio4-4.0.6-12.fc23, ktorrent-4.3.1-19.fc23, ladish-2-10.3.gitfcb16ae.fc23, launchy-2.5-16.fc23, ledger-3.1-7.fc23, libabw-0.1.1-7.fc23, libcdr-0.1.1-6.fc23, libclaw-1.7.4-11.fc23, libcmis-0.5.0-8.fc23, libcutl-1.9.0-5.fc23, libe-book-0.1.2-6.fc23, libepubgen-0.0.0-7.fc23, libetonyek-0.1.3-3.fc23, libflatarray-0.2.0-6.fc23, libftdi-1.2-5.fc23, libgltf-0.0.2-8.fc23, libint2-2.0.3-12.644hg.fc23, libixion-0.9.1-6.fc23, libkindrv-0.1.2-4.fc23, libkni3-3.9.2-29.fc23, libkolab-0.5.3-3.fc23, libkolabxml-1.0.3-4.fc23, libktorrent-1.3.1-15.fc23, liblas-1.8.0-6.fc23, libmspub-0.1.2-6.fc23, libmwaw-0.3.5-4.fc23, libodb-boost-2.4.0-6.fc23, libodfgen-0.1.4-4.fc23, libopenraw-0.0.9-14.fc23, libopkele-2.0.4-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-08-25 16:06:57 UTC
0ad-0.0.18-6.fc23, CGAL-4.6.1-3.fc23, Coin3-3.1.3-11.fc23, Field3D-1.6.1-7.fc23, FlightCrew-0.7.2-18.fc23, FlightGear-3.4.0-6.fc23, FlightGear-Atlas-0.5.0-0.13.cvs20141002.fc23, Macaulay2-1.6-15.fc23, MyPasswordSafe-0.6.7-27.20061216.fc23, OpenImageIO-1.5.18-2.fc23, QuantLib-1.6-4.fc23, SimGear-3.4.0-5.fc23, SkyX-0.4-12.fc23, airinv-1.00.1-4.fc23, airrac-1.00.1-3.fc23, airtsp-1.01.2-3.fc23, akonadi-1.13.0-20.fc23, anyterm-1.1.29-32.fc23, apt-cacher-ng-0.8.3-4.fc23, aqsis-1.8.2-20.fc23, ardour2-2.8.16-17.fc23, ardour4-4.1.0-3.fc23, asc-2.6.0.0-11.fc23, asio-1.10.6-2.fc23, assimp-3.1.1-3.fc23, autowrap-0.6.1-6.20150209gitd0e9a5.fc23, avogadro-1.1.1-14.fc23, barry-0.18.4-11.fc23, bastet-0.43.1-8.fc23, bibletime-2.10.1-10.fc23, blender-2.75-4.fc23, blobby-1.0-8.svn1541.fc23, bookkeeper-4.2.1-18.fc23, boost-1.58.0-4.fc23, boost-gdb-printers-5-2.fc23, botan-1.10.9-7.fc23, calamares-1.0.1-6.20150502gita70306e54f505.fc23, calligra-2.9.6-4.fc23, cclive-0.9.3-10.fc23, cegui-0.8.4-11.fc23, ceph-0.94.2-4.fc23, clementine-1.2.3-12.fc23, clucene-2.3.3.4-21.20130812.e8e3d20git.fc23, codeblocks-13.12-19.fc23, collada-dom-2.4.3-10.fc23, compat-qpid-cpp-0.24-24.fc23, condor-8.3.6-2.fc23, console-bridge-0.2.7-6.fc23, crrcsim-0.9.12-17.fc23, csdiff-1.2.3-4.fc23, csound-6.03.2-7.fc23, cups-filters-1.0.71-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.